<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <SmeltBlades.label>冶炼的涡轮叶片</SmeltBlades.label>
  <SmeltBlades.description>利用高温和强电磁破涡轮叶片变成有用的资源。</SmeltBlades.description>
  <SmeltBlades.jobstring>冶炼汽轮机叶片。</SmeltBlades.jobstring>
  <MakeMoxFuelRods.label>使MOX燃料棒</MakeMoxFuelRods.label>
  <MakeMoxFuelRods.description>建设MOX fuelrods。</MakeMoxFuelRods.description>
  <MakeMoxFuelRods.jobstring>制造MOX燃料棒。</MakeMoxFuelRods.jobstring>
</LanguageData>